» Ubuntu » Pakketten » lucid (10.04LTS) » ruby » libinnate-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Bron: libinnate-ruby  ]

Pakket: libinnate-ruby1.8 (2009.07-3) [universe]

Verwijzigingen voor libinnate-ruby1.8

Screenshot

Ubuntu bronnen:

Het bronpakket libinnate-ruby downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Debian QA Group

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

core web-framework part of Ramaze (ruby1.8)

Innate is the core web-framework part of Ramaze and can be used standalone, it features a small and concise code-base, extensive docs and specs, and full integration with Rack.

This is the package for ruby1.8.

Andere aan libinnate-ruby1.8 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

libinnate-ruby1.8 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 41,8 kB324,0 kB [overzicht]